*quotesquotes {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: content-box;
  position: relative;
}

body {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  background-color: aliceblue;
}

.container {
  display: grid;
  background-color: rgb(130, 250, 250);
  min-width: 20%;
  min-height: 20px;
  padding: 20px;
  margin: 10px auto;
}

.quots {
  padding: 20px;
  text-align: center;
  color: black;
  text-decoration: none;
  font-weight: 200;
}
